TVGZone 遊戲特區

beauty126 發表於 2015-8-7 10:48 PM

3DS版本一問

小弟手上的機台版本號碼有點奇特
我的版本為 9.4.0-4J 我是從2.1.0 - 4J 用薩爾達假面升上來的
現在要玩跨區 regionFOUR這邊 我開如何選擇版本阿...
目前嘗試了兩個QR都會在star那邊跳窗 請問我該怎辦

kkline38 發表於 2015-8-8 07:17 AM

你的3DS瀏覽器(browser)版本("4")太舊,所以不能用regionFOUR
(它只支援"7"以上版本)。(用遊戲升級無法更新browser版本)

解決的方法是做本体更新(線上升級)到9.9.0-26J,然後改用
Ninjhax 2.0 [url]http://smealum.github.io/ninjhax2/[/url]

beauty126 發表於 2015-8-8 11:00 AM

感激大大幫助  等我復電立刻嘗試

beauty126 發表於 2015-8-9 01:59 PM

大大 我改用Ninjhax 2.0 之後OR讀取之後會一片藍色或紅色耶

kkline38 發表於 2015-8-9 02:19 PM

你是用SKY3DS嗎 ? [youtube]lxIwio_YEwY[/youtube]

beauty126 發表於 2015-8-9 02:39 PM

恩 卡片跟影片裡的依樣

我不會出現他那個HOMEBREW那個畫面

kkline38 發表於 2015-8-9 03:10 PM

Homebrew的話要下載 [url]http://smealum.github.io/ninjhax2/starter.zip[/url]
解壓放在SD卡裡

beauty126 發表於 2015-8-9 05:22 PM

終於可以玩了  塵封很久的3DS    感激了

頁: [1]

Powered by TVGZone (Core by Discuz!)